{
   "format_version":"1.21.60",
   "minecraft:block":{
      "description":{
         "identifier":"sgs_farm:step_support",
         "menu_category":{
            "category":"none"
         }
      },
      "components":{
		 "minecraft:collision_box": {
			"origin": [-8, 15, -8],
			"size": [16, 1, 16]
		 },
		 "minecraft:selection_box": {
			"origin": [-8, 15, -8],
			"size": [16, 1, 16]
		 },
		 "minecraft:custom_components": [
				"sgs_farm:step_support"
		 ],
		 "tag:sgs_farm_step_support":{
         },
         "minecraft:display_name":"Step Support\n§dCreative§r\n§o§2Crops & Farms§r",
		 "minecraft:loot": "loot_tables/empty.json", 
         "minecraft:destructible_by_mining":{
            "seconds_to_destroy":30
         },
         "minecraft:destructible_by_explosion":{
            "explosion_resistance":35
         },
		 "minecraft:placement_filter": {
			"conditions": [
				{
					"allowed_faces": [
						"down"
					],
					"block_filter": [
						{"tags":"query.any_tag('sgs_farm_step')"}
					]
				}
			]
		 },
		 "minecraft:geometry":{
            "identifier":"geometry.sgs_farm_dec_steps",
			"bone_visibility": {
				"step_bottom": false,
				"step_top": false
			}
         },
         "minecraft:material_instances":{
            "*":{
               "face_dimming":true,
               "ambient_occlusion":false,
               "texture":"sgs_farm_woodwork_misc_spruce",
			   "render_method": "alpha_test"
            }
         },
         "minecraft:map_color":"#5f4a2b"
      },
      "permutations":[]
   }
}